.module-banner-with-form:before {
    background-color: #EDE8E8;
}

.module-banner-with-form input.hs-input, .module-banner-with-form textarea.hs-input, .module-banner-with-form select.hs-input {
    border: 1px solid #21154a;
}

.module-banner-with-form .banner-title {
    color: #21154a;
}

.module-banner-with-form .banner-description {
    color: #21154a;
}

.module-banner-with-form .hbspt-form .hs-richtext {
    color: #21154a;
}

.module-banner-with-form .hbspt-form form fieldset .hs-input {
    background: rgba(33,21,74,.7);
}

.module-banner-with-form .hbspt-form form fieldset select.hs-input {
    color: white;
}

.module-banner-with-form .hbspt-form label.hs-error-msg {
    color: #820D30;
}

.module-banner-with-form .hbspt-form form fieldset .hs-input::placeholder {
    color: white;
}


.module-cta-footer .columns .cta {
    background-color: #B07882;
}

.module-cta-footer .columns .cta.left:before, .module-cta-footer .columns .cta.right:before {
    border-color: #B07882 transparent transparent transparent;
}

.module-cta-footer a .cta-arrow {
    background-image: url(../push10custom/assets/imgs/arrow-berry.svg);
}

.module-cta-footer a span:before {
    background-color: #820D30;
}

.module-cta-footer a span {
    color: #21154A;
}

.module-numbers .number-circle circle {
    stroke: #B07882;
}

.module-banner-simple-cs:after, .module-intro.v3 h2:after {
    background-color: #B07882;
}

.page-template-landing-page #util-nav>.menu>li:not(.button) a svg g {
    fill: #FFF
}

.module-locations .location-info {
    background-color: #EDE8E8;
}

.module-locations .location-info:before {
    border-color: #EDE8E8 transparent transparent transparent;
}

.module-locations .name, .module-locations .address, .module-locations .email a, .module-locations .phone {
    color: #21154A;
}

.module-banner-contact .hs-submit input[type="submit"] {
    background-color: #AD8000 !important    ;
    border: 1px solid #AD8000 !important;
}

.module-banner-contact, .module-banner-simple {
    background-position: center center;
    -webkit-background-size: 100%;
    background-size: 100%;
}

.module-banner-simple .small-image {
    max-width: 300px;
    margin-bottom: 20px;
}

#contact-sticky {
    background-color: #AD8000;
}
#contact-sticky:after {
    border: 2px solid #AD8000;
}

.module-editor .bottom_row .btn-arrow {
    background: #AD8000;
}

.module-editor .bottom_row .btn-arrow:hover {
    border: 1px solid #AD8000 !important;
}

.module-banner-with-form .hs-submit input[type="submit"] {
    border: 1px solid #AD8000 !important;
    background-color: #AD8000 !important;
}

.module-awards-recent .btn-arrow:hover {
    background-color: #AD8000;
}

.video_section {
    background-size: 14px;
    background-image: url(../push10custom/assets/imgs/stripe.svg);
    padding: 80px 0;
    background-color: #fefefe;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.video_section .video_fig:before {
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 2px solid rgba(255,255,255,0.3);
    content: "";
    display: block;
    z-index: 1;
    background-color: transparent;
}

.video_section .video_fig img {
    width: 100%;
}

.video_section .video_fig a.play {
    background: transparent;
    background-image: url(../push10custom/assets/imgs/icon-play.svg);
    width: 108px;
    height: 108px;
}

.video_section .video_fig a.play:after {
    display: none;
}

.module-editor .left_col {
    text-align: center;
}

.module-editor .left_col p {
    font-size: 1.625rem;
    font-style: italic;
    font-weight: 300;
    line-height: 1.6;
    color: #21154A;
}

.btn-arrow.arrow-only {
    border: 1px solid #820D30;
}

.btn-arrow.arrow-only:hover {
    background-color: #820D30;
}

.btn-arrow.arrow-only span {
    background-image: url(../push10custom/assets/imgs/marron-small-arrow.png);
    color: #820D30;
}

.btn-arrow.arrow-only:hover span {
    background-image: url(../push10custom/assets/imgs/small-arrow-white.svg);
    color: white;
}

.btn-arrow, .module-history-slider .btn-arrow {
    border: 1px solid #AD8000;
}

.btn-arrow:hover, .module-history-slider .btn-arrow:hover {
    background-color: #AD8000;
}

.btn-arrow span, .module-history-slider .btn-arrow span {
    background-image: url(../push10custom/assets/imgs/arrow-gold.svg);
    color: #AD8000;
}

.btn-arrow:hover span, .module-history-slider .btn-arrow:hover span {
    background-image: url(../push10custom/assets/imgs/small-arrow-white.svg);
    color: white;
}

.module-intro .btn-arrow span {
    background-image: none;
    padding-right: 0px;
}

.module-cta-custom .btn-arrow {
    background: transparent;
}

.module-two-cols-s3 .title {
    color: #21154A;
}

.module-two-cols-s3 .row:nth-child(odd) .title:after {
    background-image: none;
    background-color: #820D30;
}

.module-two-cols-s3 .row .title:after {
    background-image: none;
    background-color: #820D30;
}

.module-two-cols-s3 .row .title:before {
    background-color: #820D30;
}

.module-two-cols-s3 .image-wrap:after {
    content: none;
}

.module-two-cols-link-text aside .links-list a {
    color: #21154A;
}

.module-banner-simple-cs .logo-wrap {
    border: 2px solid #B07882;
}


.module-child-pages-selection-slider .circle span {
    color: #21154A;
}

.module-banner-simple.stripe .banner-title {
    color: #21154A;
}

.module-awards-grid .item-wrap {
    background-color: #EDE8E8;
}

.module-awards-grid .award-title {
    color: #21154A;
}

.module-awards-grid .award-title:after {
    background-color: #820D30;
}

.module-awards-grid .award-desc {
    color: #B07882;
}

.module-awards-grid .awards-list h3:after {
    background-color: #AD8000;
}

.module-two-cols-s3.secret .row.alt:nth-last-child(odd) .image-wrap:before, .module-two-cols-s3.secret .row.alt:nth-last-child(even) .image-wrap:before {
    background-color: transparent;
}

.module-two-cols-s3 .image-wrap img {
    border-radius: 50%;
}

.module-two-cols-s3 .description .link, .module-two-cols-s3 .description a {
    color: #820D30;
}

.module-form-newsletter .hs-submit input[type="submit"] {
    border: 1px solid #AD8000 !important;
    color: #AD8000 !important;
}

.module-form-newsletter .hs-submit input[type="submit"]:hover {
    background-color: #AD8000 !important;
    cursor: pointer;
}

.module-steps-horizontal .step-circle {
    color: #AD8000;
}

.module-steps-horizontal h4 {
    color: #21154A;
}

.module-number-slider .number {
    text-shadow: -2px 0 #AD8000, 0 2px #AD8000, 2px 0 #AD8000, 0 -2px #AD8000;
}

.module-info-circle .circle {
    border: 2px solid #B07882;
}

.module-info-circle .small-title, .module-info-circle h2, .module-info-circle .description p {
    color: #21154A;
}

.module-two-cols-s1 .title:after {
    background-color: #B07882;
}

.module-info-circle h2:after {
    background-color: #AD8000;
}

.module-two-cols-s1 {
    background-color: #21154A;
}

.module-editor aside {
    border-right: 2px solid #AD8000;
}

.module-related-teasers .item-title:after {
    background-color: #AD8000;
}

.module-related-teasers .item-title {
    color: #21154A;
}

.module-editor .content a {
    color: #820D30;
}

.module-editor .content a:hover {
    color: #280D30;
}

.module-editor .content a:after {
    background-color: #280D30;
}

.module-editor aside .sidebar-links a {
    color: #820D30;
}

.module-form-and-download .hs-submit input[type="submit"] {
    border: 1px solid #21154A !important;
    background-color: #21154A !important;
}

.module-form-and-download .actions {
    max-width: 690px;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 60px;
}

@media only screen and (max-width: 768px) {
    .module-form-and-download .actions {
        padding-left: 45px;
    }
}

.module-form-and-download .gform_heading .gform_title:after {
    background-color: #AD8000 !important;
}

.module-form-and-download {
    background: repeating-linear-gradient(-45deg, #EDE8E8 0, #EDE8E8 12px, #EDE8E8 17px, transparent 17px);
}

.module-form-and-download .gform_heading .gform_title, .module-form-and-download .gform_heading .gform_description, .module-form-and-download .hbspt-form .hs-richtext {
    color: #21154A;
}

.module-form-and-download .hbspt-form form fieldset .hs-input {
    border: 1px solid #21154A;
    box-shadow: none;
}

.module-child-pages-selection .teaser-link:before {
    background-color: #AD8000;
}

.module-measurement .level-circle {
    border: 1px solid #820D30;
}

.module-measurement .banner-wrap {
    border-bottom: 1px solid #820D30;
}

.module-measurement .level-circle span {
    color: #820D30;
}

.module-measurement .level-circle:hover, .module-measurement .level-circle.selected {
    background-color: #820D30;
}

.module-grid-posts-sort .current-filter {
    color: #820D30;
}

.module-grid-posts-sort .grid-item h4.title a {
    color: #21154A;
}

.module-grid-posts-sort .grid-item h4.title a:hover {
    color: #820D30;
}

.module-blog-featured .featured-block .featured-post .title-line {
    border-top: 1px solid #B07882;
}

.module-blog-posts .main-filters a {
    color: #21154A;
}

.module-blog-posts .main-filters a:after {
    border-top: 1px solid #21154A;
}

.module-blog-posts .post-teaser .title a {
    color: #21154A;
}

.module-blog-posts .post-teaser .title a:hover {
    color: #820D30;
}

.module-blog-posts .post-teaser .link-wrap a {
    color: #820D30;
}

.module-blog-posts .topic-filter input, .module-blog-posts .role-filter input, .module-blog-posts .featured-download input {
    border: 1px solid #AD8000;
}

.module-blog-posts .topic-filter input:checked, .module-blog-posts .role-filter input:checked, .module-blog-posts .featured-download input:checked {
    background: #AD8000;
}

.module-blog-posts .loadmore {
    color: #820D30;
}

.module-blog-details .title-line {
    border-top: 1px solid #B07882;
}

.module-blog-details .about-the-author {
    border: 1px solid #EDE8E8;
}

.module-blog-details h1 {
    color: #21154A;
}

.module-blog-details h2 {
    color: #21154A;
}

.module-blog-details h3 {
    color: #21154A;
}

.module-more-posts .row .title {
    color: #21154A;
}

.module-more-posts .row .link-wrap a {
    color: #820D30;
}

.post-nav a.link.arrow.reverse {
    color: #820D30;
}

.post-nav .post-nav-data {
    color: #21154A;
}

.v-arrow:before {
    background-image: url(../push10custom/assets/imgs/varrow-b.svg);
}

.v-arrow:after {
    background-image: url(../push10custom/assets/imgs/varrow-a.svg);
    background-size: 9px 47px;
}

.module-grid-posts-sort .selection li a {
    color: #21154A;
}

.module-blog-posts .blog-form .gform_wrapper .gform_footer input.button, .module-blog-posts .blog-form .gform_wrapper .gform_footer input[type=submit] {
    background: #AD8000;
    border: 1px solid #AD8000;
    color: white;
}

.module-measurement .levels .left {
    border-right: 1px solid #AD8000;
}

.module-child-pages-selection.programs_for_seller_child .grid-item .teaser-wrap-bg {
    border-bottom: 5px solid #B07882;
}

.module-child-pages-selection .teaser-title a {
    color: #21154A;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
}

.module-child-pages-selection .teaser-title a:hover {
    color: #820D30;
}

.module-child-pages-selection .teaser-description p {
    font-size: 15px;
    line-height: 23px;
    color: #48494A;
}

.module-child-pages-selection.programs_for_seller_child .grid-item .teaser-description {
    padding: 15px 25px;
}

.module-child-pages-selection .teaser-wrap {
    min-height: 620px;
}

.module-grid-posts .grid-item h4.title a {
    color: #21154A;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
}

.module-grid-posts .grid-item .description p {
    font-size: 15px;
    line-height: 23px;
    color: #48494A;
}

.module-measurement .levels-desc a, .module-measurement .side-desc a {
    color: #820D30;
}

.module-two-col-form .hs-submit input[type="submit"] {
    border: 1px solid #AD8000 !important;
    background-color: #AD8000 !important;
}

.module-blog-featured .top-header h1 {
    color: #21154A;
}

.module-blog-featured .featured-block .featured-post .title a {
    color: #21154A;
}

#site #contact-sticky {
    display: block !important;
}

.btn-arrow span {
    text-transform: initial !important;
    font-weight: 400 !important;
    font-size: 20px !important;
}

.btn-arrow.arrow-only {
    border: 1px solid #820D30 !important;
}

.btn-arrow.arrow-only span {
    background-image: url(../push10custom/assets/imgs/marron-small-arrow.png) !important;
    background-size: contain !important;
}

.btn-arrow.arrow-only:hover {
    background-color: #820D30 !important;
}

.btn-arrow.arrow-only:hover span {
    background-image: url(../push10custom/assets/imgs/small-arrow-white.svg) !important;
}

.module-editor .content h2 {
    font-weight: 400 !important;
}

.module-editor .content h3 {
    font-weight: 400 !important;
}

.module-editor .content p+h3 {
    font-weight: 400 !important;
}

.module-intro-box .container h2.title:after {
    background-color: #AD8000;
}

.module-intro-box .container {
    background: #21154A;
}

.module-two-cols-s3.people .row .job-title:before {
    background: #820D30;
}

.module-two-cols-s3.people .row:nth-child(odd) .job-title:after {
    background: #820D30;
}

.module-two-cols-s3.people .row .job-title:after {
    background: #820D30;
}

.module-two-cols-s3.people .row .job-title {
    color: #21154A;
}

.module-two-cols-s3.people .row strong {
    color: #21154A;
}

@media only screen and (min-width: 1024px) {
    .module-cta-circles.angle-right .circle {
        left: 0;
    }
}

@media only screen and (min-width: 1500px) {
    .module-cta-circles.angle-right .circle {
        left: 23vw;
    }
}

@media only screen and (min-width: 1700px) {
    .module-cta-circles.angle-right .circle {
        left: 31vw;
    }
}

.module-child-pages-selection.programs_for_seller_child .row.align-middle > div {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.module-child-pages-selection.programs_for_seller_child .grid-item {
    float:initial;
}

@media only screen and (max-width: 640px) {
    #main-content .at_a_glance .row div div {
        margin-bottom: 25px;
    }
}

@media only screen and (max-width: 640px) {
    #mmenu.mm-menu.mm-vertical .mm-current ul li a.mm-next {
        left: calc(50% + 105px);
    }

    #mmenu.mm-menu.mm-vertical .mm-current ul li.menu-item-has-children .mm-panel .sub-menu li.menu-item-has-children a.mm-next {
        right: -10px;
    }

    #mm-3 > ul > li {
        display: flex !important;
        flex-wrap: wrap;
    }

    #mm-7 > ul > li {
        display: flex !important;
        flex-wrap: wrap;
    }

    #mm-3 > ul > li .mm-next {
        order: 1 !important;
    }

    #mm-7 > ul > li .mm-next {
        order: 1 !important;
    }
}

.module-grid-posts .grid-item-inner {
    padding: 5px 15px;
}

.module-grid-posts .grid .grid-item {
    height: auto !important;
}

.module-grid-posts .grid .grid-item-inner {
    min-height: 160px;
}

#mmenu.mm-menu.mm-vertical a.mm-next {
    /*display: none !important;*/
}

@media only screen and (max-width: 1024px) {
    .menu-item-16754, .menu-item-16791б, .menu-item-16813, .menu-item-16814  {
        display: none !important;
    }

    #mmenu.mm-menu.mm-vertical .mm-current ul li.menu-item-has-children .mm-panel {
        box-shadow: none !important;
    }
}

@media only screen and (min-width: 1024px) {
    #main-header .sales-programs .menu-programs-middle>.sub-menu>li .sub-menu {
        /*display: flex !important;*/
        /*flex-wrap: wrap;*/
        column-count: 2;
    }

    #main-header .sales-programs .menu-programs-middle>.sub-menu>li .sub-menu > li{
        flex-basis: 50%;
        margin-bottom: 0;
    }

    #main-header .sales-programs .menu-programs-middle>.sub-menu>li .sub-menu > li > a {
        padding-bottom: 5px !important;
        font-size: 18px !important;
    }
}

@media only screen and (min-width: 768px) {
    .link_phone_icon {
        display: none !important;
    }
    .link_phone_text {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
    .link_phone_text {
        display: none !important;
    }
    .link_phone_icon {
        display: block !important;
        max-height: 23px;
    }
}

.module-home-banner .banner-title {
    font-size: 3.5rem;
}

.module-home-banner .banner-subtitle {
    text-transform: none;
    font-weight: 100;
}

.module-home-banner .banner-description {
    font-size: 1.625rem;
    font-weight: 100;
}

.module-home-banner .banner-subtitle {
    letter-spacing: 0;
}

.module-banner-simple-details h1 {
    color: white;
}

@media screen and (max-width: 1169px) {
	#main-footer .footer-nav>ul.footer-menu>li {
		margin-right: 12%;
		padding: 16px 75px 0 0;
	}
	#main-footer .footer-block {
	    padding: 16px 5px 0 40px;
	}
	#main-footer .footer-nav>ul.footer-menu>li,
	#main-footer .footer-block {
		border: none;
	}
}

@media screen and (max-width: 1024px) {
	.program_share {
        position: static !important;
		margin-bottom: 20px;
    }
	.program_share h5,
	.program_share a {
		display: inline-block;
	}
	.program_share h5 {
		margin-right: 5px;
	}
	#main-footer .footer-nav>ul.footer-menu>li,
	#main-footer .footer-block {
		padding: 0;
	}
    .module-home-banner .banner-title {
        font-size: 2.5rem;
    }
    .module-home-banner .banner-description {
        font-size: 1.3rem;
    }
    #main-footer:after {
        display: none;
    }
	
    #main-footer .footer-nav {
        padding-top: 0;
    }

    #main-footer .footer-nav>ul.footer-menu>li a, #main-footer .footer-block .footer-header {
        font-size: 15px;
        color: #B07882;
    }
    #main-footer .footer-nav>ul.footer-menu, .footer-right {
        display: flex;
    }
    .footer-right {
        flex-direction: column;
    }
    #main-footer .footer-nav>ul.footer-menu>li {
        text-align: left;
        margin-left: 0;
    }
    #main-footer .footer-block {
        text-align: left;
        width: 84%;
        border-bottom: 1px solid #3F3464;
        padding-bottom: 25px;
    }
    #main-footer .footer-block:first-of-type {
        border-bottom: 1px solid #3F3464;
    }
    .social-networks {
        order: 1;
    }
    #main-footer .footer-copy {
        border-top: none;
        margin-top: 0;
        padding: 3px 30px;
    }
    #main-footer .footer-nav>ul.footer-menu {
        border-bottom: 1px solid #3F3464;
        width: 84%;
        margin: 0 auto 25px;
    }
}

@media screen and (max-width: 767px) {
    .module-home-banner .banner-title {
        font-size: 1.625rem;
    }
    #main-content .module-banner-sales-banner {
        min-height: 250px;
    }
    #main-content .module-banner-sales h1.banner-title {
        max-width: 88%;
        margin: 0 auto 30px;
    }
    .module-banner-sales .banner-description>div .contact_btn_info {
        margin-left: 0;
    }
    .programs_curriculem_title h3 {
        margin-left: 5px;
        max-width: 90%;
    }
    .banner-sales-why-us .swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 0;
    }
    .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        background: white;
        opacity: 1;
    }
    .banner-sales-why-us .swiper-pagination-bullet-active {
        background-color: #B07882 !important;
    }

    .module-supplemental-modules .bg-img {
        padding-bottom: 0;
    }
    #site .request_more .request_more_detail {
        padding: 30px 0;
    }
    #site .request_more .request_more_detail h1 {
        font-size: 28px;
    }
    #site .request_more .request_more_detail p {
        font-size: 15px;
    }
    .module-banner-simple-details {
        padding: 300px 0 40px;
    }
    .module-editor {
        padding-top: 20px;
        padding-bottom: 0;
    }
    .module-editor .small-order-1 {
        padding: 0;
    }
    .module.module-editor aside {
        width: 100%;
        max-width: 100%;
    }
    .callout-sidebar-item {
        width: 100%;
    }
    .module h2 {
        font-size: 28px;
        margin-bottom: 10px;
        margin-top: 20px;
    }
    .module-quote {
        padding-top: 0;
        border: 0;
    }
    .module-grid-posts {
        padding: 0;
    }
    .module-quote blockquote {
        padding: 0;
    }
    .module-grid-posts .title {
        padding: 15px 5px 20px;
    }
    .module-grid-posts .grid-item h4.title a {
        font-size: 18px;
    }
    .module-grid-posts .grid-item .description {
        padding-left: 5px;
    }
    .default_templ.module-quote .content {
        padding: 30px 0px 50px;
    }
    .program_detail_editor .program_duration .program_duration_item {
        display: flex;
        margin-bottom: 20px;
    }
    .program_detail_editor .program_duration .program_duration_item img {
        width: 85px;
    }
    .program_detail_editor .program_duration .program_duration_item .text {
        padding-left: 20px;
    }
    .program_detail_editor h2 {
        font-size: 28px;
    }
    .module-editor.program_detail_editor p {
        font-size: 16px;
    }
    .program_subtitle_btn a {
        padding: 15px 40px;
    }

    #main-content .at_a_glance .row h2 {
        font-size: 28px;
    }
    #main-content .at_a_glance .row div div p {
        font-size: 42px;
    }
    #main-content .at_a_glance .row div div span {
        font-size: 18px;
    }
    .program_detail_editor .program_covers .program_cover p {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .program_detail_editor .program_covers .program_cover.selected span {
        font-size: 16px;
    }
    .program_detail_editor .program_deliveries {
        padding: 0;
    }
    .program_detail_editor .program_deliveries .content p {
        font-size: 16px;
    }
    .module-form-and-download .actions {
        padding: 0 25px;
    }
    .module-form-and-download .hs-submit input[type="submit"] {
        width: 100%;
        text-transform: uppercase;
        font-weight: 700;
    }
    .module-form-and-download .hbspt-form {
        padding-bottom: 20px;
    }
    .module-editor .small-order-2 {
        padding: 0;
    }
    .callout-sidebar-item .img {
        height: 190px;
    }
    .module .callout-sidebar-item .link.arrow:after {
        background-size: 20px 23px;
    }
    .program_detail_editor .program_covers .program_cover p:after {
        top: 0;
    }
    .module-child-pages-selection .teaser-wrap {
        min-height: 250px;
    }
    .module-child-pages-selection.programs_for_seller_child .grid-item {
        max-height: inherit;
        padding-top: 0;
    }
}